*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  line-height: 27px;
  margin: 0;
}

img {
  max-width: 100%;
  display: block;
}

p, h1, h2, h3, h4, h5, h6 {
  margin-block-start: 0;
  margin-block-end: 0;
}

.btn {
  width: fit-content;
}
.btn a {
  color: #770000;
  text-decoration: none;
  font-weight: 500;
}
.btn.underline {
  position: relative;
}
.btn.underline::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border: 1px solid #770000;
}

.slick-slider .slick-arrow.slick-next {
  right: 0;
  z-index: 999;
}
.slick-slider .slick-arrow.slick-prev {
  left: 0;
  z-index: 999;
}

.fw-3 {
  font-weight: 300;
}

.fw-4 {
  font-weight: 400;
}

.fw-5 {
  font-weight: 500;
}

.fw-6 {
  font-weight: 600;
}

.fw-7 {
  font-weight: 700;
}

.fw-8 {
  font-weight: 800;
}

.fw-9 {
  font-weight: 900;
}

.d-hide-m {
  display: none;
}

.d-hide-t {
  display: block;
}

.inner-wrapper {
  padding: 0 20px;
}

.main-wrapper {
  padding: 0 40px;
}

.--main-head {
  font-family: "Inter", sans-serif;
  font-size: 36px;
  font-style: normal;
  line-height: 100%; /* 36px */
}

.--main-large-head {
  font-family: "Inter", sans-serif;
  font-size: 36px;
  font-style: normal;
  line-height: 100%; /* 36px */
}

.--sub-large-head {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-style: normal;
  line-height: 100%; /* 24px */
}

.--sub-head {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-style: normal;
  line-height: 112%; /* 24px */
  text-transform: capitalize;
  letter-spacing: -0.24px;
}

.--large-number {
  font-family: "Inter", sans-serif;
  font-size: 128px;
  font-style: normal;
  line-height: 100%; /* 128px */
}

.--s-head {
  font-family: "Inter", sans-serif;
  font-size: 13px;
  font-style: normal;
  line-height: normal;
  text-transform: capitalize;
}

.--small-text {
  font-family: "Inter", sans-serif;
  font-size: 15px;
  font-style: normal;
  line-height: 133%;
  text-transform: capitalize;
}

.--common-para, .--common-para p {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-style: normal;
  line-height: 152%;
  letter-spacing: -0.8px;
}

.full-wrapper {
  width: 100%;
}

@media only screen and (min-width: 768px) {
  .inner-wrapper {
    padding: 0 40px;
  }
  .main-wrapper {
    padding: 0 60px;
  }
}
@media only screen and (min-width: 1200px) {
  .inner-wrapper {
    padding: 0 12.6041666667vw;
  }
  .main-wrapper {
    padding: 0 12.6041666667vw;
  }
  .d-hide-m {
    display: block;
  }
  .d-hide-t {
    display: none;
  }
  .--main-head {
    font-size: 3.3333333333vw;
  }
  .--main-large-head {
    font-size: 5vw;
  }
  .--large-number {
    font-size: 6.6666666667vw;
  }
  .--sub-large-head {
    font-size: 2.5vw;
  }
  .--common-para, .--common-para p {
    font-size: 0.8333333333vw;
    line-height: 185%;
    letter-spacing: -0.0083333333vw;
  }
  .--s-head {
    font-size: 1.0416666667vw;
  }
  .--sub-head {
    font-size: 1.6666666667vw;
    letter-spacing: -0.0166666667vw;
  }
  .--large-number {
    font-size: 6.6666666667vw;
  }
  .--small-text {
    font-size: 0.78125vw;
  }
}
.hide {
  display: none;
}

.fade-up {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.7s ease, transform 0.7s ease;
}

.fade-up-active {
  opacity: 1;
  transform: translateY(0);
}

html {
  scroll-behavior: smooth;
}

::-webkit-scrollbar {
  width: 8px;
  background: transparent;
}

::-webkit-scrollbar-track {
  background: transparent;
  /* background: #2E2E2E; */
}

::-webkit-scrollbar-thumb {
  background: #e87a25;
}

::-webkit-scrollbar-thumb:hover {
  background: #770000;
}

footer .footer-inner {
  margin: 0 20px;
}
footer .footer-inner .footer-main {
  display: flex;
  flex-direction: column-reverse;
  position: relative;
}
footer .footer-inner .footer-main .left-div .image-container {
  position: absolute;
  bottom: 0;
  width: 100%;
}
footer .footer-inner .footer-main .left-div .image-container img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
footer .footer-inner .footer-main .right-div {
  border-radius: 31px 31px 0px 0px;
  background: #F5F6F5;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 42px 20px 292px;
}
footer .footer-inner .footer-main .right-div .footer-logo {
  margin-bottom: 20px;
}
footer .footer-inner .footer-main .right-div .footer-logo img {
  width: 150.885px;
  height: auto;
  object-fit: contain;
}
footer .footer-inner .footer-main .right-div .footer-socail-media ul.footer-social-media-list {
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  gap: 54px;
  margin-bottom: 50px;
}
footer .footer-inner .footer-main .right-div .footer-socail-media ul.footer-social-media-list li {
  list-style: none;
}
footer .footer-inner .footer-main .right-div .footer-socail-media ul.footer-social-media-list li img {
  width: 11px;
  height: 12px;
  object-fit: contain;
}
footer .footer-inner .footer-main .right-div .footer-main-details .detail-inner {
  display: flex;
  flex-direction: column;
  gap: 17px;
}
footer .footer-inner .footer-main .right-div .footer-main-details .detail-inner .content-item:last-child .content-inner {
  padding-bottom: 0;
  border-bottom: 0;
}
footer .footer-inner .footer-main .right-div .footer-main-details .detail-inner .content-item .content-inner {
  padding-bottom: 17px;
  border-bottom: 1px rgba(137, 143, 132, 0.32) solid;
}
footer .footer-inner .footer-main .right-div .footer-main-details .detail-inner .content-item .content-inner .main {
  text-align: center;
  color: #2F342E;
}
footer .footer-inner .footer-main .right-div .footer-main-details .detail-inner .content-item .content-inner .sub {
  text-align: center;
  color: #2F342E;
}
footer .footer-inner .footer-main .right-div .footer-main-details .detail-inner .content-item .content-inner a {
  text-decoration: none;
  color: #2F342E;
}
footer .footer-inner .footer-main .right-div .footer-main-details .detail-inner .content-item .content-inner a .main {
  text-align: center;
}
footer .footer-inner .footer-main .right-div .footer-main-details .detail-inner .content-item .content-inner a {
  text-decoration: none;
  color: #2F342E;
}
footer .footer-inner .footer-main .right-div .footer-main-details .detail-inner .content-item .content-inner a .sub {
  text-align: center;
}
footer .footer-inner .footer-menu .footer-menu-inner {
  position: relative;
}
footer .footer-inner .footer-menu .footer-menu-inner::after {
  width: calc(100% - 40px);
  height: 1px;
  background: #E3E4E2;
  bottom: 0;
  position: absolute;
  content: "";
  right: 20px;
}
footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container {
  background: #898F84;
  padding: 40px 0;
}
footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container ul#menu-footer-menu {
  margin: 0;
  display: flex;
  padding: 0;
  flex-direction: column;
  align-items: center;
  gap: 46px;
}
footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container ul#menu-footer-menu li {
  list-style: none;
  position: relative;
}
footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container ul#menu-footer-menu li:last-child::after {
  content: unset;
}
footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container ul#menu-footer-menu li::after {
  position: absolute;
  width: 4px;
  height: 4px;
  background-image: url("../images/white-dot.png");
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  bottom: -23px;
  left: 50%;
}
footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container ul#menu-footer-menu li a {
  text-decoration: none;
  color: #ffffff;
  text-align: center;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
}
footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container ul#menu-footer-menu li a:hover {
  font-weight: 700;
}

.bottom-footer {
  margin-top: -1px;
}
.bottom-footer .bottom-footer-inner {
  margin: 0 20px;
}
.bottom-footer .bottom-footer-inner .top-section {
  background: #898F84;
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding: 40px 0;
  display: none;
}
.bottom-footer .bottom-footer-inner .top-section a {
  text-decoration: none;
  color: #ffffff;
}
.bottom-footer .bottom-footer-inner .top-section a:hover .--common-para {
  font-weight: 700;
}
.bottom-footer .bottom-footer-inner .top-section span {
  color: #ffffff;
  padding: 0 10px;
}
.bottom-footer .bottom-footer-inner .bottom-section {
  background: #898F84;
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: center;
  padding: 40px 65px 60px;
  margin-top: -1px;
}
.bottom-footer .bottom-footer-inner .bottom-section .--small-text {
  color: #ffffff;
  text-align: center;
}
.bottom-footer .bottom-footer-inner .bottom-section .--small-text span {
  font-weight: 700;
}
.bottom-footer .bottom-footer-inner .bottom-section .--small-text a {
  text-decoration: none;
  color: #ffffff;
}
.bottom-footer .bottom-footer-inner .bottom-section .--small-text a:hover span {
  font-weight: 900;
}
.bottom-footer .bottom-footer-inner .bottom-section .--small-text a span {
  font-weight: 700;
}
.bottom-footer .bottom-footer-inner .bottom-line {
  height: 19px;
  background: var(--Linear, linear-gradient(265deg, #205A53 14.82%, #FCBC26 47.23%, #E67A2C 66.21%, #8E183B 92.7%));
  width: 100%;
}

@media only screen and (min-width: 768px) {
  footer .footer-inner .footer-main .right-div {
    padding: 42px 20px 35rem;
  }
  footer .footer-inner .footer-main .right-div .footer-main-details .detail-inner .content-item .content-inner {
    display: flex;
    flex-direction: row;
    gap: 15px;
    justify-content: center;
  }
  footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container ul#menu-footer-menu {
    flex-direction: row;
    justify-content: center;
    gap: 65px;
  }
  footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container ul#menu-footer-menu li {
    list-style: none;
    position: relative;
  }
  footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container ul#menu-footer-menu li::after {
    content: unset;
  }
}
@media only screen and (min-width: 992px) {
  footer .footer-inner .footer-main .right-div {
    padding: 42px 20px 46rem;
  }
}
@media only screen and (min-width: 1115px) {
  footer .footer-inner .footer-main .right-div {
    padding: 42px 20px 53rem;
  }
}
@media only screen and (min-width: 1200px) {
  footer .footer-inner {
    margin: 0 5.2083333333vw;
  }
  footer .footer-inner .footer-main {
    flex-direction: row;
  }
  footer .footer-inner .footer-main .left-div {
    width: 31.4583333333vw;
    height: 20.1145833333vw;
  }
  footer .footer-inner .footer-main .left-div .image-container {
    width: 31.4583333333vw;
    height: 20.1145833333vw;
    border-radius: 1.6145833333vw 1.6145833333vw 0px 0px;
    background: #FCBC26;
  }
  footer .footer-inner .footer-main .left-div .image-container img {
    width: 31.4583333333vw;
    height: 31.7291666667vw;
    position: absolute;
    bottom: 0;
    object-fit: cover;
  }
  footer .footer-inner .footer-main .right-div {
    width: 58.125vw;
    flex-direction: row;
    height: 20.1145833333vw;
    padding: 2.8125vw 7.4479166667vw 2.7604166667vw 3.28125vw;
    border-radius: 1.6145833333vw 1.6145833333vw 0vw 0vw;
    justify-content: space-between;
  }
  footer .footer-inner .footer-main .right-div .footer-logo {
    margin-bottom: 0;
    margin-right: 3.0208333333vw;
  }
  footer .footer-inner .footer-main .right-div .footer-logo img {
    width: 16.25vw;
  }
  footer .footer-inner .footer-main .right-div .footer-socail-media ul.footer-social-media-list {
    flex-direction: column;
    margin: 0;
    gap: 3.183328125vw;
  }
  footer .footer-inner .footer-main .right-div .footer-socail-media ul.footer-social-media-list li img {
    width: 0.9895833333vw;
    height: 1.0416666667vw;
  }
  footer .footer-inner .footer-main .right-div .footer-main-details .detail-inner {
    gap: 1.3020833333vw;
  }
  footer .footer-inner .footer-main .right-div .footer-main-details .detail-inner .content-item .content-inner {
    padding-bottom: 1.3020833333vw;
    border-bottom: 0.0520833333vw rgba(137, 143, 132, 0.32) solid;
    display: block;
  }
  footer .footer-inner .footer-main .right-div .footer-main-details .detail-inner .content-item .content-inner .main {
    text-align: left;
  }
  footer .footer-inner .footer-main .right-div .footer-main-details .detail-inner .content-item .content-inner .sub {
    text-align: left;
  }
  footer .footer-inner .footer-menu .footer-menu-inner::after {
    width: calc(100% - 14.8958333333vw);
    height: 0.0520833333vw;
    bottom: 0;
    right: 5.2083333333vw;
    content: "";
  }
  footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container {
    padding: 3.0208333333vw 0 2.0833333333vw;
  }
  footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container ul#menu-footer-menu {
    flex-direction: row;
    justify-content: center;
    gap: 8.4375vw;
  }
  footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container ul#menu-footer-menu li {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 8.43296875vw;
  }
  footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container ul#menu-footer-menu li:last-child::after {
    content: unset;
  }
  footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container ul#menu-footer-menu li::after {
    width: 0.2083333333vw;
    height: 0.2083333333vw;
    bottom: 0.5208333333vw;
    left: 9.65625vw;
    content: "";
  }
  footer .footer-inner .footer-menu .footer-menu-inner .menu-footer-menu-container ul#menu-footer-menu li a {
    font-size: 1.0416666667vw;
  }
  .bottom-footer {
    margin-top: unset;
  }
  .bottom-footer .bottom-footer-inner {
    margin: 0 5.2083333333vw;
  }
  .bottom-footer .bottom-footer-inner .top-section {
    padding: 1.0416666667vw 0 3.75vw;
  }
  .bottom-footer .bottom-footer-inner .top-section span {
    padding: 0 0.5208333333vw;
  }
  .bottom-footer .bottom-footer-inner .bottom-section {
    gap: 0;
    padding: 1.0416666667vw 0 2.0833333333vw;
    margin-top: -0.0520833333vw;
  }
  .bottom-footer .bottom-footer-inner .bottom-line {
    height: 0.9895833333vw;
  }
}
.main-banner {
  display: none;
}

header .header-main {
  padding: 20px 20px 16px;
}
header .header-main .header-wrapper .header-inner {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
header .header-main .header-wrapper .header-inner .left a img {
  width: 102px;
  height: auto;
  object-fit: contain;
}
header .header-main .header-wrapper .header-inner .right {
  display: flex;
  flex-direction: row;
  gap: 1px;
}
header .header-main .header-wrapper .header-inner .right a {
  text-decoration: none;
  width: max-content;
  overflow: hidden;
}
header .header-main .header-wrapper .header-inner .right a .btn-wrap button {
  width: 100%;
  height: auto;
  object-fit: contain;
  padding: 0;
  border: 0;
  background: #000000;
  display: flex;
  gap: 6px;
  padding: 10px 10px;
  border-radius: 7px;
  flex-direction: row;
  border: 1.3px solid rgba(0, 0, 0, 0.4);
  cursor: pointer;
}
header .header-main .header-wrapper .header-inner .right a .btn-wrap button .btn-inner {
  display: flex;
  flex-direction: row;
  gap: 5px;
}
header .header-main .header-wrapper .header-inner .right a .btn-wrap button .btn-inner .image-wrap {
  display: flex;
  flex-direction: row;
}
header .header-main .header-wrapper .header-inner .right a .btn-wrap button .btn-inner .image-wrap img {
  width: 13px;
  height: auto;
  object-fit: contain;
}
header .header-main .header-wrapper .header-inner .right a .btn-wrap button .btn-inner .item .sub {
  color: #ffffff;
  font-size: 7px;
  font-family: "Inter";
  text-transform: capitalize;
  text-align: left;
}
header .header-main .header-wrapper .header-inner .right a .btn-wrap button .btn-inner .item .main {
  color: #ffffff;
  font-size: 8px;
  text-transform: capitalize;
  text-align: left;
}

.offcanvas .header-inner .header-main-menu .menu-primary-menu-container {
  padding: 15px 20px;
  background: #000000;
}
.offcanvas .header-inner .header-main-menu .menu-primary-menu-container ul.navbardropdown--mobile {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
}
.offcanvas .header-inner .header-main-menu .menu-primary-menu-container ul.navbardropdown--mobile li {
  list-style: none;
}
.offcanvas .header-inner .header-main-menu .menu-primary-menu-container ul.navbardropdown--mobile li a {
  text-decoration: none;
  color: #ffffff;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
}
.offcanvas .header-inner .header-main-menu .menu-primary-menu-container ul.navbardropdown--mobile li a:hover {
  font-weight: 700;
}

@media only screen and (min-width: 768px) {
  header .header-main {
    padding: 40px 40px 36px;
  }
  header .header-main .header-wrapper .header-inner .left a img {
    width: 204px;
  }
  header .header-main .header-wrapper .header-inner .right {
    gap: 1px;
  }
  header .header-main .header-wrapper .header-inner .right a .btn-wrap button {
    width: 168.396px;
    gap: 10px;
    padding: 26px 18px;
    border-radius: 10px;
  }
  header .header-main .header-wrapper .header-inner .right a .btn-wrap button .btn-inner {
    gap: 10px;
  }
  header .header-main .header-wrapper .header-inner .right a .btn-wrap button .btn-inner .image-wrap img {
    width: 26px;
  }
  header .header-main .header-wrapper .header-inner .right a .btn-wrap button .btn-inner .item .sub {
    font-size: 14px;
  }
  header .header-main .header-wrapper .header-inner .right a .btn-wrap button .btn-inner .item .main {
    font-size: 16px;
  }
  .offcanvas .header-inner .header-main-menu .menu-primary-menu-container {
    padding: 35px 40px;
  }
  .offcanvas .header-inner .header-main-menu .menu-primary-menu-container ul.navbardropdown--mobile li a {
    font-size: 24px;
  }
}
@media only screen and (min-width: 1200px) {
  header .header-main {
    padding: 1.4197916667vw 5.2083333333vw 1.1322916667vw 7.1354166667vw;
  }
  header .header-main .header-wrapper .header-inner {
    gap: 3.1666666667vw;
  }
  header .header-main .header-wrapper .header-inner .left {
    margin-right: 6.2083333333vw;
  }
  header .header-main .header-wrapper .header-inner .left a img {
    width: 12.5vw;
  }
  header .header-main .header-wrapper .header-inner .mid #navbar_main .menu-primary-menu-container .navbardropdown {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    gap: 4.7364583333vw;
  }
  header .header-main .header-wrapper .header-inner .mid #navbar_main .menu-primary-menu-container .navbardropdown li {
    list-style: none;
    position: relative;
  }
  header .header-main .header-wrapper .header-inner .mid #navbar_main .menu-primary-menu-container .navbardropdown li:last-child::after {
    content: unset;
  }
  header .header-main .header-wrapper .header-inner .mid #navbar_main .menu-primary-menu-container .navbardropdown li::after {
    position: absolute;
    width: 0.2870833333vw;
    height: 0.2870833333vw;
    background-image: url("../images/dot.png");
    background-repeat: no-repeat;
    background-size: contain;
    right: -2.3682291667vw;
    content: "";
    top: 0.5208333333vw;
  }
  header .header-main .header-wrapper .header-inner .mid #navbar_main .menu-primary-menu-container .navbardropdown li a {
    text-decoration: none;
    font-size: 1.1482291667vw;
    font-family: "Inter", sans-serif;
    color: #000000;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 22.046px */
  }
  header .header-main .header-wrapper .header-inner .mid #navbar_main .menu-primary-menu-container .navbardropdown li a:hover {
    font-weight: 700;
  }
  header .header-main .header-wrapper .header-inner .right {
    gap: 0.15625vw;
  }
  header .header-main .header-wrapper .header-inner .right a .btn-wrap button {
    width: 11.5208333333vw;
    gap: 0.7026041667vw;
    padding: 1.5885416667vw 1.6666666667vw 1.7447916667vw;
    border-radius: 0.2708333333vw;
    border: 0.0677083333vw solid rgba(0, 0, 0, 0.4);
  }
  header .header-main .header-wrapper .header-inner .right a .btn-wrap button .btn-inner {
    gap: 0.625vw;
  }
  header .header-main .header-wrapper .header-inner .right a .btn-wrap button .btn-inner .image-wrap img {
    width: 1.735vw;
  }
  header .header-main .header-wrapper .header-inner .right a .btn-wrap button .btn-inner .item .sub {
    font-size: 0.8125vw;
  }
  header .header-main .header-wrapper .header-inner .right a .btn-wrap button .btn-inner .item .main {
    font-size: 0.9479166667vw;
  }
}